.leaderfont51123{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.buttonstyle51123{ background-image: url(dfiles/12938/cms/r/cms/www/default/img/search2.jpg);}
.querystyle51123{ font-size: 10pt; color: #222222; font-family: 宋体; position: relative; background-image: url(dfiles/12938/cms/r/cms/www/default/img/search1.jpg); padding-left: 18px; padding-top: 2px; padding-bottom: 2px; background-repeat: no-repeat; border-style: solid; border-width: 0px; border-color: #ffffff;}
.searchstyle51123{ background-image: url(dfiles/12938/cms/r/cms/www/default/img/search1.jpg);}

.titlestyle51082{ line-height: 220%; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none;}
.summarystyle51082{ line-height: 150%; color: #222222; font-size: 9pt ;}

